columnSuffix: null
handle: largeImage
instructions: null
name: 'Images - Large image + texte - Large Image'
searchable: true
settings:
  allowSelfRelations: false
  allowSubfolders: false
  allowUploads: true
  allowedKinds:
    - image
    - video
  branchLimit: null
  defaultUploadLocationSource: 'volume:5b369892-4423-43f8-b8b1-a948c2423d07' # Project — single
  defaultUploadLocationSubpath: null
  maintainHierarchy: false
  maxRelations: 1
  minRelations: null
  previewMode: full
  restrictFiles: true
  restrictLocation: true
  restrictedDefaultUploadSubpath: null
  restrictedLocationSource: 'volume:5b369892-4423-43f8-b8b1-a948c2423d07' # Project — single
  restrictedLocationSubpath: null
  selectionLabel: null
  showCardsInGrid: false
  showSiteMenu: true
  showUnpermittedFiles: false
  showUnpermittedVolumes: true
  sources: '*'
  targetSiteId: null
  validateRelatedElements: false
  viewMode: large
translationKeyFormat: null
translationMethod: site
type: craft\fields\Assets
